[PASSWORD]
RMBPWD=1
[FLASH]
Manual=0
Mannual_en=0
[Scan]
Level=1
KerBak=0
ResBak=0
Device=6
Format=1
Popup=0
RootHub=1
AutoFormat=1
Reboot=0
Class=8
ECC=0
PrintInfo=0
NandDebug=0
[UFD]
UFDMode=0
PreCapacitySet=0
CapTolerance=0
PartitionRate=100
P0VolumeLabel=
P1VolumeLabel=
PreCopyFile1=0
PreCopyFile2=0
[VendorInfo]
VID=
PID=
MfInfo=
PdInfo=
[SN]
SnSetMode=0
